Subject: Re: linux-next: unable to fetch the xfs tree

From: Lachlan McIlroy <[email-masked]>
Date: Fri, 07 Nov 2008 15:51:51 +1100

Stephen Rothwell wrote:
> Hi Lachlan,
> 
> On Fri, 07 Nov 2008 15:06:30 +1100 Lachlan McIlroy <[email-masked]> wrote:
>> Stephen Rothwell wrote:
>>> Hi all,
>>>
>>> On Fri, 7 Nov 2008 11:11:25 +1100 Stephen Rothwell <[email-masked]> wrote:
>>>> I am getting:
>>>>
>>>> oss.sgi.com[0: 192.48.170.157]: errno=Connection refused
>>>>
>>>> so I will use what I fetched yesterday.
>>> And now I have received:
>>>
>>> <[email-masked]>: host cuda-allmx.sgi.com[192.48.176.16] said: 550
>>>     cuda_nsu 5.1.1 <[email-masked]>... User unknown (in reply to RCPT
>>>     TO command)
>>>
>>> So, is this a permanent state of affairs, or just a temporary glitch?
>> Should be temporary.  We have known DNS and email issues that we are working
>> on.  We're also moving oss.sgi.com but I have no idea what the schedule is.
> 
> Thanks.
> 

I actually got a bounce message when I sent that reply.  Gotta love the irony.